<?php $__env->startSection('content'); ?>
    <div class="container">
        <h1>Massas Cadastradas</h1>
        <a href="<?php echo e(route('massas.create')); ?>" class="btn btn-primary mb-3">Cadastrar Nova Massa</a>
        <table class="table">
            <thead>
                <tr>
                    <th>Descrição</th>
                    <th>Sabor</th>
                    <th>Quantidade de Pessoas</th>
                    <th>Valor</th>
                    <th>Ações</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $massas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $massa): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($massa->descricao); ?></td>
                        <td><?php echo e($massa->sabor); ?></td>
                        <td><?php echo e($massa->qtd_pessoas); ?></td>
                        <td>R$ <?php echo e(number_format($massa->valor, 2, ',', '.')); ?></td>
                        <td>
                            <a href="<?php echo e(route('massas.edit', $massa->id)); ?>" class="btn btn-warning btn-sm">Editar</a>
                            <form action="<?php echo e(route('massas.destroy', $massa->id)); ?>" method="POST" class="d-inline">
                                <?php echo csrf_field(); ?>
                                <?php echo method_field('DELETE'); ?>
                                <button type="submit" class="btn btn-danger btn-sm">Excluir</button>
                            </form>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/001gerph/web/sistema.gerenciamentophp.com.br/public_html/resources/views/massas/index.blade.php ENDPATH**/ ?>