<?php $__env->startSection('content'); ?>
    <div class="container">
        <h1 class="title-pag">Itens em Promoção</h1>

        <?php if(session('success')): ?>
            <div class="alert alert-success">
                <?php echo e(session('success')); ?>

            </div>
        <?php endif; ?>

        <div class="row">
            <?php $__empty_1 = true; $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <div class="col-md-4 mb-4">
                    <div class="card card-prod">
                        <img src="<?php echo e($product->image); ?>" class="card-img-top img-prod" alt="<?php echo e($product->name); ?>">
                        <div class="card-body">
                            <h5 class="card-title"><?php echo e($product->name); ?></h5>
                            <p class="card-text"><?php echo e($product->description); ?></p>

                            <!-- Exibe o preço com desconto -->
                            <p class="card-text">
                                <span class="text-muted">
                                    De: R$ <?php echo e(number_format($product->price, 2, ',', '.')); ?>

                                </span><br>
                                <strong>
                                    Por: R$
                                    <?php echo e(number_format($product->price * (1 - $product->discount_percentage / 100), 2, ',', '.')); ?>

                                </strong>
                            </p>

                            <?php if(auth()->user() && auth()->user()->is_admin): ?>
                                <div class="d-flex justify-content-between">
                                    <!-- Botão Editar Produto -->
                                    <a href="<?php echo e(route('products.edit', $product->id_product)); ?>"
                                        class="btn btn-warning">Editar</a>

                                    <!-- Botão Desativar Produto -->
                                    <form action="<?php echo e(route('products.deactivate', $product->id_product)); ?>" method="POST"
                                        style="display:inline;">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('PUT'); ?>
                                        <button type="submit" class="btn btn-danger">Desativar</button>
                                    </form>
                                </div>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <p class="text-center">Nenhum produto em promoção no momento.</p>
            <?php endif; ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/001gerph/web/sistema.gerenciamentophp.com.br/public_html/resources/views/promocoes.blade.php ENDPATH**/ ?>