<!-- resources/views/massas/edit.blade.php -->

@extends('layouts.main')

@section('content')
    <div class="container">
        <div class="container-produto-creat">
            <h1>Editar Massa</h1>
            <form action="{{ route('massas.update', $massa->id) }}" method="POST">
                @csrf
                @method('PUT')
                <div class="mb-3">
                    <label for="descricao" class="form-label">Descrição</label>
                    <input type="text" class="form-control" id="descricao" name="descricao"
                        value="{{ old('descricao', $massa->descricao) }}" required>
                </div>
                <div class="mb-3">
                    <label for="sabor" class="form-label">Sabor</label>
                    <input type="text" class="form-control" id="sabor" name="sabor"
                        value="{{ old('sabor', $massa->sabor) }}" required>
                </div>
                <div class="mb-3">
                    <label for="qtd_pessoas" class="form-label">Quantidade de Pessoas</label>
                    <input type="number" class="form-control" id="qtd_pessoas" name="qtd_pessoas"
                        value="{{ old('qtd_pessoas', $massa->qtd_pessoas) }}" required min="1">
                </div>
                <div class="mb-3">
                    <label for="valor" class="form-label">Valor</label>
                    <input type="text" class="form-control" id="valor" name="valor"
                        value="{{ old('valor', $massa->valor) }}" required>
                </div>
                <button type="submit" class="btn btn-warning">Atualizar</button>
            </form>
        </div>
    </div>
@endsection
