<?php $__env->startSection('content'); ?>
    <div class="container mt-4">
        <div class="container-produto-creat">
            <h1>Cadastrar Recheio</h1>

            <form action="<?php echo e(route('recheios.store')); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <div class="form-group">
                    <label for="sabor">Sabor</label>
                    <input type="text" name="sabor" id="sabor" class="form-control" required>
                </div>

                <div class="form-group">
                    <label for="valor">Valor Base</label>
                    <input type="number" name="valor" id="valor" class="form-control" required step="0.01">
                </div>

                <div class="form-group">
                    <label for="mao_de_obra">Mão de Obra</label>
                    <input type="number" name="mao_de_obra" id="mao_de_obra" class="form-control" required step="0.01">
                </div>

                <div class="form-group">
                    <label for="produtos">Produtos</label>
                    <select name="produtos[]" id="produtos" class="form-control" multiple>
                        <?php $__currentLoopData = $produtos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $produto): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($produto->id); ?>"><?php echo e($produto->nome); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>

                <button type="submit" class="btn btn-primary">Cadastrar</button>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/001gerph/web/sistema.gerenciamentophp.com.br/public_html/resources/views/recheios/create.blade.php ENDPATH**/ ?>