<!-- resources/views/massas/edit.blade.php -->



<?php $__env->startSection('content'); ?>
    <div class="container">
        <div class="container-produto-creat">
            <h1>Editar Massa</h1>
            <form action="<?php echo e(route('massas.update', $massa->id)); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <?php echo method_field('PUT'); ?>
                <div class="mb-3">
                    <label for="descricao" class="form-label">Descrição</label>
                    <input type="text" class="form-control" id="descricao" name="descricao"
                        value="<?php echo e(old('descricao', $massa->descricao)); ?>" required>
                </div>
                <div class="mb-3">
                    <label for="sabor" class="form-label">Sabor</label>
                    <input type="text" class="form-control" id="sabor" name="sabor"
                        value="<?php echo e(old('sabor', $massa->sabor)); ?>" required>
                </div>
                <div class="mb-3">
                    <label for="qtd_pessoas" class="form-label">Quantidade de Pessoas</label>
                    <input type="number" class="form-control" id="qtd_pessoas" name="qtd_pessoas"
                        value="<?php echo e(old('qtd_pessoas', $massa->qtd_pessoas)); ?>" required min="1">
                </div>
                <div class="mb-3">
                    <label for="valor" class="form-label">Valor</label>
                    <input type="text" class="form-control" id="valor" name="valor"
                        value="<?php echo e(old('valor', $massa->valor)); ?>" required>
                </div>
                <button type="submit" class="btn btn-warning">Atualizar</button>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/001gerph/web/sistema.gerenciamentophp.com.br/public_html/resources/views/massas/edit.blade.php ENDPATH**/ ?>