<?php $__env->startSection('content'); ?>
    <div class="container mt-4">
        <h2 class="title-flconosco">Fale Conosco</h2>
        <p class="info-flconosco">Entre em contato conosco pelos meios abaixo ou preencha o formulário:</p>

        <!-- Meios de Contato -->
        <div class="row mb-4">
            <?php $__currentLoopData = $meiosContato; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contato): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-4 text-center card-contatos">
                    <ion-icon class="icon-size-contact" name="<?php echo e($contato->icone); ?>"></ion-icon>
                    <p><?php echo e($contato->tipo); ?>: <strong><?php echo e($contato->descricao); ?></strong></p>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>

        <div class="container-flconosco">
            <!-- Formulário de Contato -->
            <form action="<?php echo e(route('contato.enviar')); ?>" method="POST">
                <?php echo csrf_field(); ?>

                <!-- Mensagem de Sucesso -->
                <?php if(session('success')): ?>
                    <div class="alert alert-success">
                        <?php echo e(session('success')); ?>

                    </div>
                <?php endif; ?>

                <!-- Campos do Formulário -->
                <div class="mb-3">
                    <label for="nome" class="form-label">Nome</label>
                    <input type="text" name="nome" id="nome" class="form-control" required>
                </div>

                <div class="mb-3">
                    <label for="email" class="form-label">E-mail</label>
                    <input type="email" name="email" id="email" class="form-control" required>
                </div>

                <div class="mb-3">
                    <label for="telefone" class="form-label">Telefone (opcional)</label>
                    <input type="text" name="telefone" id="telefone" class="form-control">
                </div>

                <div class="mb-3">
                    <label for="mensagem" class="form-label">Mensagem</label>
                    <textarea name="mensagem" id="mensagem" rows="5" class="form-control" required></textarea>
                </div>

                <button type="submit" class="btn btn-primary">Enviar Mensagem</button>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/001gerph/web/sistema.gerenciamentophp.com.br/public_html/resources/views/fale_conosco.blade.php ENDPATH**/ ?>